LibreOffice LibreOffice 25.2 SDK API Reference

Variables
com::sun::star::text::LabelFollow Constant Group Referencepublished

These enumeration values specify character following the list label. More...

## Variables
const short | LISTTAB = 0
| list tab stop More...
const short | SPACE = 1
| space More...
const short | NOTHING = 2
| nothing More...
const short | NEWLINE = 3
| new line More...

## Detailed Description

These enumeration values specify character following the list label.

    @since OOo 3.0

## Variable Documentation

## ◆ LISTTAB

const short LISTTAB = 0

list tab stop

## ◆ NEWLINE

const short NEWLINE = 3

new line

## ◆ NOTHING

const short NOTHING = 2

nothing

## ◆ SPACE

const short SPACE = 1

space